Bug 220854 - Lock debugging output running sendmail
Lock debugging output running sendmail
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-27 20:05 EST by Horst H. von Brand
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-24 14:26:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Related log lines (5.73 KB, text/plain)
2006-12-27 20:05 EST, Horst H. von Brand
no flags Details

  None (edit)
Description Horst H. von Brand 2006-12-27 20:05:47 EST
Description of problem:
Often (shortly after boot) I get debbuging (?) output in the logs

Version-Release number of selected component (if applicable):
kernel-2.6.19-1.2891.fc7

How reproducible:
Each boot or so

Steps to Reproduce:
1. Boot
2.
3.
  
Actual results:
Attached log messages in /var/log/messages

Expected results:


Additional info:
Comment 1 Horst H. von Brand 2006-12-27 20:05:47 EST
Created attachment 144431 [details]
Related log lines
Comment 2 Dave Jones 2007-08-06 16:03:02 EDT
Horst, did this ever get fixed ?
Comment 3 Horst H. von Brand 2007-09-07 21:27:36 EDT
I haven't seen i again.

Note You need to log in before you can comment on or make changes to this bug.